Get Application Statistics
curl --request GET \
--url https://api.bunny.net/mc/apps/{appId}/statistics \
--header 'AccessKey: <api-key>'import requests
url = "https://api.bunny.net/mc/apps/{appId}/statistics"
headers = {"AccessKey": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {AccessKey: '<api-key>'}};
fetch('https://api.bunny.net/mc/apps/{appId}/statistics', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"targetLatencyChart": {},
"activeRegionsChart": {},
"latencyChart": {},
"instancesChart": {},
"cpuUsageChart": {},
"ramUsageChart": {},
"trafficChart": {},
"volumesSplitUsageChart": {},
"volumesSplitCapacityChart": {},
"volumesUsageChart": {},
"volumesCapacityChart": {}
}{
"title": "<string>",
"status": 123,
"detail": "<string>",
"instance": "<string>",
"errors": [
{
"message": "<string>",
"field": "<string>"
}
],
"id": "<string>"
}{
"type": "<string>",
"title": "<string>",
"status": 123,
"detail": "<string>",
"instance": "<string>"
}{
"title": "<string>",
"status": 123,
"detail": "<string>",
"instance": "<string>",
"errors": [
{
"message": "<string>",
"field": "<string>"
}
],
"id": "<string>"
}{
"title": "<string>",
"status": 123,
"detail": "<string>",
"instance": "<string>",
"errors": [
{
"message": "<string>",
"field": "<string>"
}
],
"id": "<string>"
}Applications
Get Application Statistics
Retrieves historical statistics for an application including CPU, RAM, traffic, latency, and volume usage over a specified time period.
GET
/
apps
/
{appId}
/
statistics
Get Application Statistics
Authorizations
Please enter a valid personal API key.
Path Parameters
Query Parameters
Available options:
Daily, Hourly, Minute Response
Application statistics was successfully retrieved.
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Last modified on July 7, 2026
Was this page helpful?
⌘I